2017-11-20 05:29 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001522v3.2 ReleaseEventspublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001522: events no longer displayed after fix 1521
Descriptionevents no longer displayed after fix 1521
TagsNo tags attached.
Attached Files

-Relationships
related to 0001521closedcaseydk inconsistency in event logic 
+Relationships

-Notes

~0003387

caseydk (administrator)

I couldn't find where events might be missing - check the filters - but I did find where their datetimes weren't being handled properly. Resolved in development:
https://github.com/web2project/web2project/commit/81ded99e460e05d1211067797b008e023ba9f3b8

~0003388

caseydk (administrator)

Actual resolution for not being able to edit events:
https://github.com/web2project/web2project/commit/80b6810735744f94cf3b98176746009de0cd234c
+Notes

-Issue History
Date Modified Username Field Change
2014-05-11 07:52 opto New Issue
2014-05-25 20:28 caseydk Relationship added related to 0001521
2014-05-25 20:34 caseydk Note Added: 0003387
2014-05-25 20:34 caseydk Status new => resolved
2014-05-25 20:34 caseydk Resolution open => fixed
2014-05-25 20:34 caseydk Assigned To => caseydk
2014-05-25 20:39 caseydk Note Added: 0003388
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History